body {
	min-width:0px;
}
.MMM--themeWrapper.MMM--theme_noHashBG.MMM--theme_noIndent{
	width:100%;
	max-width:1200px;
	left: auto;
	transition: none;
}

@media (min-width: 768px) and (max-width: 959px){
	.print_share{
		margin-top: 15px;
	}	
}
@media screen and (max-width: 767px) {
	.js-primaryLogo {
    	display: none;
	}
}

@media print{

	.MMM--modal input[type=checkbox], .MMM--modal input[type=radio], .MMM--contentWrapper input[type=checkbox], .MMM--contentWrapper input[type=radio]{
	display:inline-block !important;
	}
	
	.MMM--modal input[type=checkbox]:checked+label:before, .MMM--modal input[type=radio]:checked+label:before, .MMM--contentWrapper input[type=checkbox]:checked+label:before, .MMM--contentWrapper input[type=radio]:checked+label:before,
	.MMM--modal input[type=checkbox]+label:before, .MMM--modal input[type=radio]+label:before, .MMM--contentWrapper input[type=checkbox]+label:before, .MMM--contentWrapper input[type=radio]+label:before
	{
	display:none !important;
	}
	.MMM--modal input[type=checkbox]+label, .MMM--modal input[type=radio]+label, .MMM--contentWrapper input[type=checkbox]+label, .MMM--contentWrapper input[type=radio]+label{
	top:-3px;
	padding-left:10px !important;
	}
	.MMM--contentWrapper .manageAddressContent span input{width:90%;}
	#manageDetails .buttons #cancel, .MMM--contentWrapper button, .MMM--contentWrapper .MMM--ctas{ display:inline-block !important; Width:auto !important;}
	.MMM--gsnMenu.MMM--gsnPrimaryContain{ display:none !important;}
	.MMM--theme_noIndent .MMM--logo a .MMM--isOnMobile.MMM--isNotOnTablet{ display:none !important}

}